@echo off
cls
echo           ΪΙΝΛΝ»ΏΪΛ   ΛΏΪΛΝΝΝΛΏ  ΪΛΝΝΝΛΏΪΛ  ΙΝΏ  ΪΛΝΝΝΛΏΪΛ   ΛΏΪΛ   ΛΏ
echo              Ί   ΓΞΝΝΝΞ΄ΓΞΝΝ     ³Ί     ΓΞΝΝΉ    ³Ί ΙΝΛΏ³Ί   Ί³ΐΘΝΝΝΞ΄
echo              Κ   ΐΚ   ΚΩΐΚΝΝΝΚΩ  ΐΚΝΝΝΚΩΐΚ  ΘΝΩ  ΐΚΝΝΝΚΩΐΚΝΝΝΚΩΐΘΝΝΝΚΩ
echo.
echo                             -=-  K E E N  5 . 5  -=-
echo.
echo                -=-  A N  E N H A N C E D  L E V E L  P A C K  -=-
echo.
echo                         -=-  R E L E A S E  F I V E  -=-
echo.
echo.
if not exist keen5e.exe goto noexe
echo                      Press any key to load the level pack.
pause > nul
ck5patch ck55.pat
pause > nul
goto end
:noexe
echo       You don't have a Keen 5 exe in here! What am I supposed to do?!
pause > nul
:end
echo.
